Index: /Trunk/AILogSizeSort.m
===================================================================
--- /Trunk/AILogSizeSort.m	(revision 8)
+++ /Trunk/AILogSizeSort.m	(revision 9)
@@ -92,4 +92,12 @@
 }
 
+/*!
+ * Allow users to manually sort groups.
+ */
+-(BOOL)canSortManually
+{
+	return YES;
+}
+
 /**
  * Returns the total aggregate log size for a contact.  For meta-contacts, the
@@ -174,5 +182,5 @@
 	if([sizeB compare:sizeA] == NSOrderedSame)
 	{
-		return [[objectA displayName] compare:[objectB displayName]];
+		return [[objectA displayName] caseInsensitiveCompare:[objectB displayName]];
 	}
 	else
Index: /Trunk/SortByLogSizePlugin.xcodeproj/jon.mode1v3
===================================================================
--- /Trunk/SortByLogSizePlugin.xcodeproj/jon.mode1v3	(revision 8)
+++ /Trunk/SortByLogSizePlugin.xcodeproj/jon.mode1v3	(revision 9)
@@ -198,5 +198,46 @@
 	<array/>
 	<key>OpenEditors</key>
-	<array/>
+	<array>
+		<dict>
+			<key>Content</key>
+			<dict>
+				<key>PBXProjectModuleGUID</key>
+				<string>FC1986A00E90891D0021C71E</string>
+				<key>PBXProjectModuleLabel</key>
+				<string>AILogSizeSort.m</string>
+				<key>PBXSplitModuleInNavigatorKey</key>
+				<dict>
+					<key>Split0</key>
+					<dict>
+						<key>PBXProjectModuleGUID</key>
+						<string>FC1986A10E90891D0021C71E</string>
+						<key>PBXProjectModuleLabel</key>
+						<string>AILogSizeSort.m</string>
+						<key>_historyCapacity</key>
+						<integer>0</integer>
+						<key>bookmark</key>
+						<string>FCC773AE0E908EBF0079A2A9</string>
+						<key>history</key>
+						<array>
+							<string>FCC7736F0E908A1B0079A2A9</string>
+						</array>
+					</dict>
+					<key>SplitCount</key>
+					<string>1</string>
+				</dict>
+				<key>StatusBarVisibility</key>
+				<true/>
+			</dict>
+			<key>Geometry</key>
+			<dict>
+				<key>Frame</key>
+				<string>{{0, 20}, {750, 461}}</string>
+				<key>PBXModuleWindowStatusBarHidden2</key>
+				<false/>
+				<key>RubberWindowFrame</key>
+				<string>88 308 750 502 0 0 1440 878 </string>
+			</dict>
+		</dict>
+	</array>
 	<key>PerspectiveWidths</key>
 	<array>
@@ -232,4 +273,6 @@
 			<array>
 				<dict>
+					<key>BecomeActive</key>
+					<true/>
 					<key>ContentConfiguration</key>
 					<dict>
@@ -273,5 +316,4 @@
 								<string>089C1671FE841209C02AAC07</string>
 								<string>FCB319610E8FF7A200D88232</string>
-								<string>FC1981780E9008FB0021C71E</string>
 								<string>1C37FBAC04509CD000000102</string>
 								<string>1C37FABC05509CD000000102</string>
@@ -280,6 +322,4 @@
 							<array>
 								<array>
-									<integer>6</integer>
-									<integer>1</integer>
 									<integer>0</integer>
 								</array>
@@ -318,6 +358,4 @@
 					<array>
 						<dict>
-							<key>BecomeActive</key>
-							<true/>
 							<key>ContentConfiguration</key>
 							<dict>
@@ -325,5 +363,5 @@
 								<string>1CE0B20306471E060097A5F4</string>
 								<key>PBXProjectModuleLabel</key>
-								<string>AILogSizeSort.m</string>
+								<string>AILoggerPlugin.h</string>
 								<key>PBXSplitModuleInNavigatorKey</key>
 								<dict>
@@ -333,9 +371,9 @@
 										<string>1CE0B20406471E060097A5F4</string>
 										<key>PBXProjectModuleLabel</key>
-										<string>AILogSizeSort.m</string>
+										<string>AILoggerPlugin.h</string>
 										<key>_historyCapacity</key>
 										<integer>0</integer>
 										<key>bookmark</key>
-										<string>FC1986990E9088A00021C71E</string>
+										<string>FCC773AD0E908EBF0079A2A9</string>
 										<key>history</key>
 										<array>
@@ -351,5 +389,4 @@
 											<string>FC1985150E9055000021C71E</string>
 											<string>FC1985440E905A7B0021C71E</string>
-											<string>FC1985B60E9067150021C71E</string>
 											<string>FC1985CF0E9067860021C71E</string>
 											<string>FC1985D00E9067860021C71E</string>
@@ -362,6 +399,7 @@
 											<string>FC19866F0E907D5E0021C71E</string>
 											<string>FC1986700E907D5E0021C71E</string>
-											<string>FC19868D0E9083CF0021C71E</string>
-											<string>FC19868E0E9083CF0021C71E</string>
+											<string>FCC7737C0E908AC50079A2A9</string>
+											<string>FCC7737D0E908AC50079A2A9</string>
+											<string>FC1985B60E9067150021C71E</string>
 										</array>
 										<key>prevStack</key>
@@ -388,46 +426,9 @@
 											<string>FC1985670E905D780021C71E</string>
 											<string>FC1985B90E9067150021C71E</string>
-											<string>FC1985BA0E9067150021C71E</string>
-											<string>FC1985BB0E9067150021C71E</string>
-											<string>FC1985BC0E9067150021C71E</string>
-											<string>FC1985BD0E9067150021C71E</string>
-											<string>FC1985BE0E9067150021C71E</string>
-											<string>FC1985C50E9067510021C71E</string>
-											<string>FC1985D20E9067860021C71E</string>
-											<string>FC1985D30E9067860021C71E</string>
-											<string>FC1985D40E9067860021C71E</string>
-											<string>FC1985D50E9067860021C71E</string>
-											<string>FC1985D60E9067860021C71E</string>
-											<string>FC1985D70E9067860021C71E</string>
-											<string>FC1985F00E9069370021C71E</string>
-											<string>FC1985F10E9069370021C71E</string>
-											<string>FC1985F20E9069370021C71E</string>
-											<string>FC1985F30E9069370021C71E</string>
-											<string>FC1985FE0E906A390021C71E</string>
-											<string>FC1985FF0E906A390021C71E</string>
-											<string>FC1986000E906A390021C71E</string>
-											<string>FC1986010E906A390021C71E</string>
-											<string>FC1986020E906A390021C71E</string>
-											<string>FC19861E0E906F280021C71E</string>
-											<string>FC19861F0E906F280021C71E</string>
-											<string>FC1986260E9070070021C71E</string>
-											<string>FC1986270E9070070021C71E</string>
-											<string>FC1986430E9074430021C71E</string>
-											<string>FC1986440E9074430021C71E</string>
-											<string>FC1986450E9074430021C71E</string>
-											<string>FC1986460E9074430021C71E</string>
-											<string>FC1986500E9077BD0021C71E</string>
-											<string>FC1986510E9077BD0021C71E</string>
-											<string>FC1986720E907D5E0021C71E</string>
 											<string>FC1986730E907D5E0021C71E</string>
 											<string>FC1986750E907D5E0021C71E</string>
 											<string>FC1986770E907D5E0021C71E</string>
-											<string>FC1986790E907D5E0021C71E</string>
-											<string>FC19867A0E907D5E0021C71E</string>
-											<string>FC19867B0E907D5E0021C71E</string>
-											<string>FC19867C0E907D5E0021C71E</string>
-											<string>FC19867D0E907D5E0021C71E</string>
-											<string>FC19868F0E9083CF0021C71E</string>
-											<string>FC1986900E9083CF0021C71E</string>
+											<string>FCC7737E0E908AC50079A2A9</string>
+											<string>FCC7737F0E908AC50079A2A9</string>
 										</array>
 									</dict>
@@ -487,7 +488,7 @@
 			<key>TableOfContents</key>
 			<array>
-				<string>FC1985C00E9067150021C71E</string>
+				<string>FCC773810E908AC50079A2A9</string>
 				<string>1CE0B1FE06471DED0097A5F4</string>
-				<string>FC1985C10E9067150021C71E</string>
+				<string>FCC773820E908AC50079A2A9</string>
 				<string>1CE0B20306471E060097A5F4</string>
 				<string>1CE0B20506471E060097A5F4</string>
@@ -624,4 +625,5 @@
 	<array>
 		<string>FCB31A100E8FFC7B00D88232</string>
+		<string>FC1986A00E90891D0021C71E</string>
 		<string>/Users/jon/src/SortByLogSizePlugin/SortByLogSizePlugin.xcodeproj</string>
 	</array>
@@ -643,6 +645,4 @@
 					<array>
 						<dict>
-							<key>BecomeActive</key>
-							<true/>
 							<key>ContentConfiguration</key>
 							<dict>
@@ -650,5 +650,5 @@
 								<string>1CD0528F0623707200166675</string>
 								<key>PBXProjectModuleLabel</key>
-								<string>AILogSizeSort.m</string>
+								<string></string>
 								<key>StatusBarVisibility</key>
 								<true/>
@@ -667,4 +667,6 @@
 						</dict>
 						<dict>
+							<key>BecomeActive</key>
+							<true/>
 							<key>ContentConfiguration</key>
 							<dict>
@@ -706,5 +708,5 @@
 			<array>
 				<string>FCB31A100E8FFC7B00D88232</string>
-				<string>FC1985B50E9066F60021C71E</string>
+				<string>FCC773840E908AC50079A2A9</string>
 				<string>1CD0528F0623707200166675</string>
 				<string>XCMainBuildResultsModuleGUID</string>
Index: /Trunk/SortByLogSizePlugin.xcodeproj/project.pbxproj
===================================================================
--- /Trunk/SortByLogSizePlugin.xcodeproj/project.pbxproj	(revision 5)
+++ /Trunk/SortByLogSizePlugin.xcodeproj/project.pbxproj	(revision 9)
@@ -240,10 +240,15 @@
 				);
 				GCC_MODEL_TUNING = G5;
+				GCC_OPTIMIZATION_LEVEL = s;
 				GCC_PRECOMPILE_PREFIX_HEADER = YES;
 				GCC_PREFIX_HEADER = SortByLogSizePlugin_Prefix.pch;
 				INFOPLIST_FILE = Info.plist;
 				INSTALL_PATH = "$(HOME)/Library/Bundles";
+				OTHER_LDFLAGS = (
+					"-undefined",
+					dynamic_lookup,
+				);
 				PRODUCT_NAME = SortByLogSizePlugin;
-				WRAPPER_EXTENSION = bundle;
+				WRAPPER_EXTENSION = AdiumPlugin;
 			};
 			name = Release;
Index: /Trunk/SortByLogSizePlugin.xcodeproj/jon.pbxuser
===================================================================
--- /Trunk/SortByLogSizePlugin.xcodeproj/jon.pbxuser	(revision 8)
+++ /Trunk/SortByLogSizePlugin.xcodeproj/jon.pbxuser	(revision 9)
@@ -2,5 +2,5 @@
 {
 	089C1669FE841209C02AAC07 /* Project object */ = {
-		activeBuildConfigurationName = Debug;
+		activeBuildConfigurationName = Release;
 		activeTarget = 8D5B49AC048680CD000E48DA /* SortByLogSizePlugin */;
 		addToTargets = (
@@ -77,9 +77,8 @@
 				);
 			};
-			PBXPerProjectTemplateStateSaveDate = 244343179;
-			PBXWorkspaceStateSaveDate = 244343179;
+			PBXPerProjectTemplateStateSaveDate = 244390931;
+			PBXWorkspaceStateSaveDate = 244390931;
 		};
 		perUserProjectItems = {
-			FC1983610E900B130021C71E = FC1983610E900B130021C71E /* PBXTextBookmark */;
 			FC1983680E900B130021C71E = FC1983680E900B130021C71E /* PBXTextBookmark */;
 			FC19836A0E900B130021C71E = FC19836A0E900B130021C71E /* PBXTextBookmark */;
@@ -89,5 +88,4 @@
 			FC1983C80E9016AA0021C71E = FC1983C80E9016AA0021C71E /* PBXTextBookmark */;
 			FC19840C0E901A060021C71E = FC19840C0E901A060021C71E /* PBXTextBookmark */;
-			FC19843F0E902D170021C71E = FC19843F0E902D170021C71E /* PBXTextBookmark */;
 			FC1984D60E904FF10021C71E = FC1984D60E904FF10021C71E /* PBXTextBookmark */;
 			FC1984D80E904FF10021C71E = FC1984D80E904FF10021C71E /* PBXTextBookmark */;
@@ -96,182 +94,23 @@
 			FC1985150E9055000021C71E = FC1985150E9055000021C71E /* PBXTextBookmark */;
 			FC1985190E9055000021C71E = FC1985190E9055000021C71E /* PBXTextBookmark */;
-			FC1985340E90578B0021C71E = FC1985340E90578B0021C71E /* PBXTextBookmark */;
 			FC1985390E90578B0021C71E = FC1985390E90578B0021C71E /* PBXTextBookmark */;
 			FC1985440E905A7B0021C71E = FC1985440E905A7B0021C71E /* PBXTextBookmark */;
-			FC1985460E905A7B0021C71E = FC1985460E905A7B0021C71E /* PBXTextBookmark */;
-			FC19855D0E905D780021C71E = FC19855D0E905D780021C71E /* PBXTextBookmark */;
 			FC1985650E905D780021C71E = FC1985650E905D780021C71E /* PBXTextBookmark */;
 			FC1985670E905D780021C71E = FC1985670E905D780021C71E /* PBXTextBookmark */;
-			FC19858C0E9061870021C71E = FC19858C0E9061870021C71E /* PBXTextBookmark */;
-			FC19858D0E9061870021C71E = FC19858D0E9061870021C71E /* PBXTextBookmark */;
-			FC19858E0E9061870021C71E = FC19858E0E9061870021C71E /* PBXTextBookmark */;
-			FC19858F0E9061870021C71E = FC19858F0E9061870021C71E /* PBXTextBookmark */;
-			FC1985900E9061870021C71E = FC1985900E9061870021C71E /* PBXTextBookmark */;
-			FC1985910E9061870021C71E = FC1985910E9061870021C71E /* PBXTextBookmark */;
-			FC1985920E9061870021C71E = FC1985920E9061870021C71E /* PBXTextBookmark */;
-			FC1985930E9061870021C71E = FC1985930E9061870021C71E /* PBXTextBookmark */;
-			FC1985940E9061870021C71E = FC1985940E9061870021C71E /* PBXTextBookmark */;
-			FC1985950E9061870021C71E = FC1985950E9061870021C71E /* PBXTextBookmark */;
-			FC1985960E9061870021C71E = FC1985960E9061870021C71E /* PBXTextBookmark */;
-			FC1985970E9061870021C71E = FC1985970E9061870021C71E /* PBXTextBookmark */;
-			FC1985B30E9066F60021C71E /* PBXTextBookmark */ = FC1985B30E9066F60021C71E /* PBXTextBookmark */;
-			FC1985B40E9066F60021C71E /* PBXTextBookmark */ = FC1985B40E9066F60021C71E /* PBXTextBookmark */;
-			FC1985B60E9067150021C71E /* PBXTextBookmark */ = FC1985B60E9067150021C71E /* PBXTextBookmark */;
-			FC1985B70E9067150021C71E /* PBXTextBookmark */ = FC1985B70E9067150021C71E /* PBXTextBookmark */;
-			FC1985B80E9067150021C71E /* PBXTextBookmark */ = FC1985B80E9067150021C71E /* PBXTextBookmark */;
-			FC1985B90E9067150021C71E /* PBXTextBookmark */ = FC1985B90E9067150021C71E /* PBXTextBookmark */;
-			FC1985BA0E9067150021C71E /* PBXTextBookmark */ = FC1985BA0E9067150021C71E /* PBXTextBookmark */;
-			FC1985BB0E9067150021C71E /* PBXTextBookmark */ = FC1985BB0E9067150021C71E /* PBXTextBookmark */;
-			FC1985BC0E9067150021C71E /* PBXTextBookmark */ = FC1985BC0E9067150021C71E /* PBXTextBookmark */;
-			FC1985BD0E9067150021C71E /* PBXTextBookmark */ = FC1985BD0E9067150021C71E /* PBXTextBookmark */;
-			FC1985BE0E9067150021C71E /* PBXTextBookmark */ = FC1985BE0E9067150021C71E /* PBXTextBookmark */;
-			FC1985BF0E9067150021C71E /* PBXTextBookmark */ = FC1985BF0E9067150021C71E /* PBXTextBookmark */;
-			FC1985C30E9067510021C71E /* PBXTextBookmark */ = FC1985C30E9067510021C71E /* PBXTextBookmark */;
-			FC1985C40E9067510021C71E /* PBXTextBookmark */ = FC1985C40E9067510021C71E /* PBXTextBookmark */;
-			FC1985C50E9067510021C71E /* PBXTextBookmark */ = FC1985C50E9067510021C71E /* PBXTextBookmark */;
-			FC1985C60E9067510021C71E /* PBXTextBookmark */ = FC1985C60E9067510021C71E /* PBXTextBookmark */;
-			FC1985C80E90676B0021C71E /* PBXTextBookmark */ = FC1985C80E90676B0021C71E /* PBXTextBookmark */;
-			FC1985C90E90676B0021C71E /* PBXTextBookmark */ = FC1985C90E90676B0021C71E /* PBXTextBookmark */;
-			FC1985CA0E90676B0021C71E /* PBXTextBookmark */ = FC1985CA0E90676B0021C71E /* PBXTextBookmark */;
-			FC1985CB0E90676B0021C71E /* PBXTextBookmark */ = FC1985CB0E90676B0021C71E /* PBXTextBookmark */;
-			FC1985CD0E9067810021C71E /* PBXTextBookmark */ = FC1985CD0E9067810021C71E /* PBXTextBookmark */;
-			FC1985CE0E9067860021C71E /* PBXTextBookmark */ = FC1985CE0E9067860021C71E /* PBXTextBookmark */;
-			FC1985CF0E9067860021C71E /* PBXTextBookmark */ = FC1985CF0E9067860021C71E /* PBXTextBookmark */;
-			FC1985D00E9067860021C71E /* PBXTextBookmark */ = FC1985D00E9067860021C71E /* PBXTextBookmark */;
-			FC1985D10E9067860021C71E /* PBXTextBookmark */ = FC1985D10E9067860021C71E /* PBXTextBookmark */;
-			FC1985D20E9067860021C71E /* PBXTextBookmark */ = FC1985D20E9067860021C71E /* PBXTextBookmark */;
-			FC1985D30E9067860021C71E /* PBXTextBookmark */ = FC1985D30E9067860021C71E /* PBXTextBookmark */;
-			FC1985D40E9067860021C71E /* PBXTextBookmark */ = FC1985D40E9067860021C71E /* PBXTextBookmark */;
-			FC1985D50E9067860021C71E /* PBXTextBookmark */ = FC1985D50E9067860021C71E /* PBXTextBookmark */;
-			FC1985D60E9067860021C71E /* PBXTextBookmark */ = FC1985D60E9067860021C71E /* PBXTextBookmark */;
-			FC1985D70E9067860021C71E /* PBXTextBookmark */ = FC1985D70E9067860021C71E /* PBXTextBookmark */;
-			FC1985D80E9067860021C71E /* PBXTextBookmark */ = FC1985D80E9067860021C71E /* PBXTextBookmark */;
-			FC1985DB0E9067860021C71E /* PBXTextBookmark */ = FC1985DB0E9067860021C71E /* PBXTextBookmark */;
-			FC1985DD0E9067900021C71E /* PBXTextBookmark */ = FC1985DD0E9067900021C71E /* PBXTextBookmark */;
-			FC1985DE0E9067900021C71E /* PBXTextBookmark */ = FC1985DE0E9067900021C71E /* PBXTextBookmark */;
-			FC1985E10E9067C10021C71E /* PBXTextBookmark */ = FC1985E10E9067C10021C71E /* PBXTextBookmark */;
-			FC1985E20E9067C10021C71E /* PBXTextBookmark */ = FC1985E20E9067C10021C71E /* PBXTextBookmark */;
-			FC1985E30E9067C10021C71E /* PBXTextBookmark */ = FC1985E30E9067C10021C71E /* PBXTextBookmark */;
-			FC1985E40E9067C10021C71E /* PBXTextBookmark */ = FC1985E40E9067C10021C71E /* PBXTextBookmark */;
-			FC1985E50E9067C10021C71E /* PBXTextBookmark */ = FC1985E50E9067C10021C71E /* PBXTextBookmark */;
-			FC1985E60E9067C10021C71E /* PBXTextBookmark */ = FC1985E60E9067C10021C71E /* PBXTextBookmark */;
-			FC1985ED0E9069370021C71E /* PBXTextBookmark */ = FC1985ED0E9069370021C71E /* PBXTextBookmark */;
-			FC1985EE0E9069370021C71E /* PBXTextBookmark */ = FC1985EE0E9069370021C71E /* PBXTextBookmark */;
-			FC1985EF0E9069370021C71E /* PBXTextBookmark */ = FC1985EF0E9069370021C71E /* PBXTextBookmark */;
-			FC1985F00E9069370021C71E /* PBXTextBookmark */ = FC1985F00E9069370021C71E /* PBXTextBookmark */;
-			FC1985F10E9069370021C71E /* PBXTextBookmark */ = FC1985F10E9069370021C71E /* PBXTextBookmark */;
-			FC1985F20E9069370021C71E /* PBXTextBookmark */ = FC1985F20E9069370021C71E /* PBXTextBookmark */;
-			FC1985F30E9069370021C71E /* PBXTextBookmark */ = FC1985F30E9069370021C71E /* PBXTextBookmark */;
-			FC1985F40E9069370021C71E /* PBXTextBookmark */ = FC1985F40E9069370021C71E /* PBXTextBookmark */;
-			FC1985F50E9069370021C71E /* PBXTextBookmark */ = FC1985F50E9069370021C71E /* PBXTextBookmark */;
-			FC1985F70E90697F0021C71E /* PBXTextBookmark */ = FC1985F70E90697F0021C71E /* PBXTextBookmark */;
-			FC1985F80E90697F0021C71E /* PBXTextBookmark */ = FC1985F80E90697F0021C71E /* PBXTextBookmark */;
-			FC1985FB0E906A390021C71E /* PBXTextBookmark */ = FC1985FB0E906A390021C71E /* PBXTextBookmark */;
-			FC1985FC0E906A390021C71E /* PBXTextBookmark */ = FC1985FC0E906A390021C71E /* PBXTextBookmark */;
-			FC1985FD0E906A390021C71E /* PBXTextBookmark */ = FC1985FD0E906A390021C71E /* PBXTextBookmark */;
-			FC1985FE0E906A390021C71E /* PBXTextBookmark */ = FC1985FE0E906A390021C71E /* PBXTextBookmark */;
-			FC1985FF0E906A390021C71E /* PBXTextBookmark */ = FC1985FF0E906A390021C71E /* PBXTextBookmark */;
-			FC1986000E906A390021C71E /* PBXTextBookmark */ = FC1986000E906A390021C71E /* PBXTextBookmark */;
-			FC1986010E906A390021C71E /* PBXTextBookmark */ = FC1986010E906A390021C71E /* PBXTextBookmark */;
-			FC1986020E906A390021C71E /* PBXTextBookmark */ = FC1986020E906A390021C71E /* PBXTextBookmark */;
-			FC1986030E906A390021C71E /* PBXTextBookmark */ = FC1986030E906A390021C71E /* PBXTextBookmark */;
-			FC1986040E906A390021C71E /* PBXTextBookmark */ = FC1986040E906A390021C71E /* PBXTextBookmark */;
-			FC1986060E906AD80021C71E /* PBXTextBookmark */ = FC1986060E906AD80021C71E /* PBXTextBookmark */;
-			FC1986070E906AD80021C71E /* PBXTextBookmark */ = FC1986070E906AD80021C71E /* PBXTextBookmark */;
-			FC1986090E906B020021C71E /* PBXTextBookmark */ = FC1986090E906B020021C71E /* PBXTextBookmark */;
-			FC19860A0E906B020021C71E /* PBXTextBookmark */ = FC19860A0E906B020021C71E /* PBXTextBookmark */;
-			FC19860C0E906BE50021C71E /* PBXTextBookmark */ = FC19860C0E906BE50021C71E /* PBXTextBookmark */;
-			FC19860D0E906BE50021C71E /* PBXTextBookmark */ = FC19860D0E906BE50021C71E /* PBXTextBookmark */;
-			FC19860E0E906C0E0021C71E /* PBXTextBookmark */ = FC19860E0E906C0E0021C71E /* PBXTextBookmark */;
-			FC19860F0E906C0E0021C71E /* PBXTextBookmark */ = FC19860F0E906C0E0021C71E /* PBXTextBookmark */;
-			FC1986140E906CA60021C71E /* PBXTextBookmark */ = FC1986140E906CA60021C71E /* PBXTextBookmark */;
-			FC1986150E906CA60021C71E /* PBXTextBookmark */ = FC1986150E906CA60021C71E /* PBXTextBookmark */;
-			FC1986170E906E540021C71E /* PBXTextBookmark */ = FC1986170E906E540021C71E /* PBXTextBookmark */;
-			FC1986180E906E540021C71E /* PBXTextBookmark */ = FC1986180E906E540021C71E /* PBXTextBookmark */;
-			FC19861A0E906F0D0021C71E /* PBXTextBookmark */ = FC19861A0E906F0D0021C71E /* PBXTextBookmark */;
-			FC19861B0E906F0D0021C71E /* PBXTextBookmark */ = FC19861B0E906F0D0021C71E /* PBXTextBookmark */;
-			FC19861D0E906F280021C71E /* PBXTextBookmark */ = FC19861D0E906F280021C71E /* PBXTextBookmark */;
-			FC19861E0E906F280021C71E /* PBXTextBookmark */ = FC19861E0E906F280021C71E /* PBXTextBookmark */;
-			FC19861F0E906F280021C71E /* PBXTextBookmark */ = FC19861F0E906F280021C71E /* PBXTextBookmark */;
-			FC1986200E906F280021C71E /* PBXTextBookmark */ = FC1986200E906F280021C71E /* PBXTextBookmark */;
-			FC1986210E906F280021C71E /* PBXTextBookmark */ = FC1986210E906F280021C71E /* PBXTextBookmark */;
-			FC1986240E9070070021C71E /* PBXTextBookmark */ = FC1986240E9070070021C71E /* PBXTextBookmark */;
-			FC1986250E9070070021C71E /* PBXTextBookmark */ = FC1986250E9070070021C71E /* PBXTextBookmark */;
-			FC1986260E9070070021C71E /* PBXTextBookmark */ = FC1986260E9070070021C71E /* PBXTextBookmark */;
-			FC1986270E9070070021C71E /* PBXTextBookmark */ = FC1986270E9070070021C71E /* PBXTextBookmark */;
-			FC1986280E9070070021C71E /* PBXTextBookmark */ = FC1986280E9070070021C71E /* PBXTextBookmark */;
-			FC1986290E9070070021C71E /* PBXTextBookmark */ = FC1986290E9070070021C71E /* PBXTextBookmark */;
-			FC19862B0E9070A60021C71E /* PBXTextBookmark */ = FC19862B0E9070A60021C71E /* PBXTextBookmark */;
-			FC19862C0E9070A60021C71E /* PBXTextBookmark */ = FC19862C0E9070A60021C71E /* PBXTextBookmark */;
-			FC19862D0E9071A90021C71E /* PBXTextBookmark */ = FC19862D0E9071A90021C71E /* PBXTextBookmark */;
-			FC19862E0E9071A90021C71E /* PBXTextBookmark */ = FC19862E0E9071A90021C71E /* PBXTextBookmark */;
-			FC1986310E9071E90021C71E /* PBXTextBookmark */ = FC1986310E9071E90021C71E /* PBXTextBookmark */;
-			FC1986320E9071E90021C71E /* PBXTextBookmark */ = FC1986320E9071E90021C71E /* PBXTextBookmark */;
-			FC1986350E9072920021C71E /* PBXTextBookmark */ = FC1986350E9072920021C71E /* PBXTextBookmark */;
-			FC1986360E9072920021C71E /* PBXTextBookmark */ = FC1986360E9072920021C71E /* PBXTextBookmark */;
-			FC1986380E90730B0021C71E /* PBXTextBookmark */ = FC1986380E90730B0021C71E /* PBXTextBookmark */;
-			FC1986390E90730B0021C71E /* PBXTextBookmark */ = FC1986390E90730B0021C71E /* PBXTextBookmark */;
-			FC19863F0E9074430021C71E /* PBXTextBookmark */ = FC19863F0E9074430021C71E /* PBXTextBookmark */;
-			FC1986400E9074430021C71E /* PBXTextBookmark */ = FC1986400E9074430021C71E /* PBXTextBookmark */;
-			FC1986410E9074430021C71E /* PBXTextBookmark */ = FC1986410E9074430021C71E /* PBXTextBookmark */;
-			FC1986420E9074430021C71E /* PBXTextBookmark */ = FC1986420E9074430021C71E /* PBXTextBookmark */;
-			FC1986430E9074430021C71E /* PBXTextBookmark */ = FC1986430E9074430021C71E /* PBXTextBookmark */;
-			FC1986440E9074430021C71E /* PBXTextBookmark */ = FC1986440E9074430021C71E /* PBXTextBookmark */;
-			FC1986450E9074430021C71E /* PBXTextBookmark */ = FC1986450E9074430021C71E /* PBXTextBookmark */;
-			FC1986460E9074430021C71E /* PBXTextBookmark */ = FC1986460E9074430021C71E /* PBXTextBookmark */;
-			FC1986470E9074430021C71E /* PBXTextBookmark */ = FC1986470E9074430021C71E /* PBXTextBookmark */;
-			FC1986480E9074430021C71E /* PBXTextBookmark */ = FC1986480E9074430021C71E /* PBXTextBookmark */;
-			FC1986490E9074D70021C71E /* PBXTextBookmark */ = FC1986490E9074D70021C71E /* PBXTextBookmark */;
-			FC19864A0E9074D70021C71E /* PBXTextBookmark */ = FC19864A0E9074D70021C71E /* PBXTextBookmark */;
-			FC19864C0E9076820021C71E /* PBXTextBookmark */ = FC19864C0E9076820021C71E /* PBXTextBookmark */;
-			FC19864D0E9076820021C71E /* PBXTextBookmark */ = FC19864D0E9076820021C71E /* PBXTextBookmark */;
-			FC19864E0E9077BD0021C71E /* PBXTextBookmark */ = FC19864E0E9077BD0021C71E /* PBXTextBookmark */;
-			FC19864F0E9077BD0021C71E /* PBXTextBookmark */ = FC19864F0E9077BD0021C71E /* PBXTextBookmark */;
-			FC1986500E9077BD0021C71E /* PBXTextBookmark */ = FC1986500E9077BD0021C71E /* PBXTextBookmark */;
-			FC1986510E9077BD0021C71E /* PBXTextBookmark */ = FC1986510E9077BD0021C71E /* PBXTextBookmark */;
-			FC1986520E9077BD0021C71E /* PBXTextBookmark */ = FC1986520E9077BD0021C71E /* PBXTextBookmark */;
-			FC1986530E9077BD0021C71E /* PBXTextBookmark */ = FC1986530E9077BD0021C71E /* PBXTextBookmark */;
-			FC1986550E9078280021C71E /* PBXTextBookmark */ = FC1986550E9078280021C71E /* PBXTextBookmark */;
-			FC1986560E9078280021C71E /* PBXTextBookmark */ = FC1986560E9078280021C71E /* PBXTextBookmark */;
-			FC1986580E9079000021C71E /* PBXTextBookmark */ = FC1986580E9079000021C71E /* PBXTextBookmark */;
-			FC1986590E9079000021C71E /* PBXTextBookmark */ = FC1986590E9079000021C71E /* PBXTextBookmark */;
-			FC19865C0E9079CC0021C71E /* PBXTextBookmark */ = FC19865C0E9079CC0021C71E /* PBXTextBookmark */;
-			FC19865D0E9079CC0021C71E /* PBXTextBookmark */ = FC19865D0E9079CC0021C71E /* PBXTextBookmark */;
-			FC1986600E907A160021C71E /* PBXTextBookmark */ = FC1986600E907A160021C71E /* PBXTextBookmark */;
-			FC1986610E907A160021C71E /* PBXTextBookmark */ = FC1986610E907A160021C71E /* PBXTextBookmark */;
-			FC1986630E907A550021C71E /* PBXTextBookmark */ = FC1986630E907A550021C71E /* PBXTextBookmark */;
-			FC1986640E907A550021C71E /* PBXTextBookmark */ = FC1986640E907A550021C71E /* PBXTextBookmark */;
-			FC1986660E907A980021C71E /* PBXTextBookmark */ = FC1986660E907A980021C71E /* PBXTextBookmark */;
-			FC1986670E907A980021C71E /* PBXTextBookmark */ = FC1986670E907A980021C71E /* PBXTextBookmark */;
-			FC1986690E907D5E0021C71E /* PBXTextBookmark */ = FC1986690E907D5E0021C71E /* PBXTextBookmark */;
-			FC19866B0E907D5E0021C71E /* PBXTextBookmark */ = FC19866B0E907D5E0021C71E /* PBXTextBookmark */;
-			FC19866D0E907D5E0021C71E /* PBXTextBookmark */ = FC19866D0E907D5E0021C71E /* PBXTextBookmark */;
-			FC19866F0E907D5E0021C71E /* PBXTextBookmark */ = FC19866F0E907D5E0021C71E /* PBXTextBookmark */;
-			FC1986700E907D5E0021C71E /* PBXTextBookmark */ = FC1986700E907D5E0021C71E /* PBXTextBookmark */;
-			FC1986710E907D5E0021C71E /* PBXTextBookmark */ = FC1986710E907D5E0021C71E /* PBXTextBookmark */;
-			FC1986720E907D5E0021C71E /* PBXTextBookmark */ = FC1986720E907D5E0021C71E /* PBXTextBookmark */;
-			FC1986730E907D5E0021C71E /* PBXTextBookmark */ = FC1986730E907D5E0021C71E /* PBXTextBookmark */;
-			FC1986750E907D5E0021C71E /* PBXTextBookmark */ = FC1986750E907D5E0021C71E /* PBXTextBookmark */;
-			FC1986770E907D5E0021C71E /* PBXTextBookmark */ = FC1986770E907D5E0021C71E /* PBXTextBookmark */;
-			FC1986790E907D5E0021C71E /* PBXTextBookmark */ = FC1986790E907D5E0021C71E /* PBXTextBookmark */;
-			FC19867A0E907D5E0021C71E /* PBXTextBookmark */ = FC19867A0E907D5E0021C71E /* PBXTextBookmark */;
-			FC19867B0E907D5E0021C71E /* PBXTextBookmark */ = FC19867B0E907D5E0021C71E /* PBXTextBookmark */;
-			FC19867C0E907D5E0021C71E /* PBXTextBookmark */ = FC19867C0E907D5E0021C71E /* PBXTextBookmark */;
-			FC19867D0E907D5E0021C71E /* PBXTextBookmark */ = FC19867D0E907D5E0021C71E /* PBXTextBookmark */;
-			FC19867E0E907D5E0021C71E /* PBXTextBookmark */ = FC19867E0E907D5E0021C71E /* PBXTextBookmark */;
-			FC19867F0E907D9F0021C71E /* PBXTextBookmark */ = FC19867F0E907D9F0021C71E /* PBXTextBookmark */;
-			FC1986820E907E280021C71E /* PBXTextBookmark */ = FC1986820E907E280021C71E /* PBXTextBookmark */;
-			FC1986830E907E3D0021C71E /* PBXTextBookmark */ = FC1986830E907E3D0021C71E /* PBXTextBookmark */;
-			FC1986860E907EAA0021C71E /* PBXTextBookmark */ = FC1986860E907EAA0021C71E /* PBXTextBookmark */;
-			FC1986890E9081710021C71E /* PBXTextBookmark */ = FC1986890E9081710021C71E /* PBXTextBookmark */;
-			FC19868D0E9083CF0021C71E /* PBXTextBookmark */ = FC19868D0E9083CF0021C71E /* PBXTextBookmark */;
-			FC19868E0E9083CF0021C71E /* PBXTextBookmark */ = FC19868E0E9083CF0021C71E /* PBXTextBookmark */;
-			FC19868F0E9083CF0021C71E /* PBXTextBookmark */ = FC19868F0E9083CF0021C71E /* PBXTextBookmark */;
-			FC1986900E9083CF0021C71E /* PBXTextBookmark */ = FC1986900E9083CF0021C71E /* PBXTextBookmark */;
-			FC1986910E9083CF0021C71E /* PBXTextBookmark */ = FC1986910E9083CF0021C71E /* PBXTextBookmark */;
-			FC1986920E9085690021C71E /* PBXTextBookmark */ = FC1986920E9085690021C71E /* PBXTextBookmark */;
-			FC1986940E9085C50021C71E /* PBXTextBookmark */ = FC1986940E9085C50021C71E /* PBXTextBookmark */;
-			FC1986970E90879B0021C71E /* PBXTextBookmark */ = FC1986970E90879B0021C71E /* PBXTextBookmark */;
-			FC1986990E9088A00021C71E /* PBXTextBookmark */ = FC1986990E9088A00021C71E /* PBXTextBookmark */;
+			FC1985B60E9067150021C71E = FC1985B60E9067150021C71E /* PBXTextBookmark */;
+			FC1985B90E9067150021C71E = FC1985B90E9067150021C71E /* PBXTextBookmark */;
+			FC1985CF0E9067860021C71E = FC1985CF0E9067860021C71E /* PBXTextBookmark */;
+			FC1985D00E9067860021C71E = FC1985D00E9067860021C71E /* PBXTextBookmark */;
+			FC19863F0E9074430021C71E = FC19863F0E9074430021C71E /* PBXTextBookmark */;
+			FC1986410E9074430021C71E = FC1986410E9074430021C71E /* PBXTextBookmark */;
+			FC19864E0E9077BD0021C71E = FC19864E0E9077BD0021C71E /* PBXTextBookmark */;
+			FC1986690E907D5E0021C71E = FC1986690E907D5E0021C71E /* PBXTextBookmark */;
+			FC19866B0E907D5E0021C71E = FC19866B0E907D5E0021C71E /* PBXTextBookmark */;
+			FC19866D0E907D5E0021C71E = FC19866D0E907D5E0021C71E /* PBXTextBookmark */;
+			FC19866F0E907D5E0021C71E = FC19866F0E907D5E0021C71E /* PBXTextBookmark */;
+			FC1986700E907D5E0021C71E = FC1986700E907D5E0021C71E /* PBXTextBookmark */;
+			FC1986730E907D5E0021C71E = FC1986730E907D5E0021C71E /* PBXTextBookmark */;
+			FC1986750E907D5E0021C71E = FC1986750E907D5E0021C71E /* PBXTextBookmark */;
+			FC1986770E907D5E0021C71E = FC1986770E907D5E0021C71E /* PBXTextBookmark */;
 			FCB319800E8FF8EB00D88232 = FCB319800E8FF8EB00D88232 /* PBXTextBookmark */;
 			FCB319830E8FF8EB00D88232 = FCB319830E8FF8EB00D88232 /* PBXTextBookmark */;
@@ -288,4 +127,11 @@
 			FCB31D890E90072D00D88232 = FCB31D890E90072D00D88232 /* PBXTextBookmark */;
 			FCB31D8B0E90072D00D88232 = FCB31D8B0E90072D00D88232 /* PBXTextBookmark */;
+			FCC7736F0E908A1B0079A2A9 = FCC7736F0E908A1B0079A2A9 /* PBXTextBookmark */;
+			FCC7737C0E908AC50079A2A9 = FCC7737C0E908AC50079A2A9 /* PBXTextBookmark */;
+			FCC7737D0E908AC50079A2A9 = FCC7737D0E908AC50079A2A9 /* PBXTextBookmark */;
+			FCC7737E0E908AC50079A2A9 = FCC7737E0E908AC50079A2A9 /* PBXTextBookmark */;
+			FCC7737F0E908AC50079A2A9 = FCC7737F0E908AC50079A2A9 /* PBXTextBookmark */;
+			FCC773AD0E908EBF0079A2A9 = FCC773AD0E908EBF0079A2A9 /* PBXTextBookmark */;
+			FCC773AE0E908EBF0079A2A9 = FCC773AE0E908EBF0079A2A9 /* PBXTextBookmark */;
 		};
 		sourceControlManager = FC880A0B0E8FF7640064FEBE /* Source Control */;
@@ -311,13 +157,13 @@
 	FC19835F0E900AF10021C71E /* AILogSizeSort.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {1104, 2728}}";
-			sepNavSelRange = "{2662, 0}";
-			sepNavVisRange = "{3568, 669}";
+			sepNavIntBoundsRect = "{{0, 0}, {691, 2884}}";
+			sepNavSelRange = "{1836, 0}";
+			sepNavVisRange = "{1586, 659}";
 			sepNavWindowFrame = "{{88, 252}, {750, 558}}";
 		};
 	};
-	FC1983610E900B130021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC1983620E900B130021C71E /* AISortController.h */;
+	FC1983680E900B130021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC1983690E900B130021C71E /* AISortController.h */;
 		name = "AISortController.h: 1";
 		rLen = 0;
@@ -327,5 +173,5 @@
 		vrLoc = 1143;
 	};
-	FC1983620E900B130021C71E /* AISortController.h */ = {
+	FC1983690E900B130021C71E /* AISortController.h */ = {
 		isa = PBXFileReference;
 		lastKnownFileType = sourcecode.c.h;
@@ -333,26 +179,4 @@
 		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/AISortController.h;
 		sourceTree = "<absolute>";
-	};
-	FC1983680E900B130021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC1983690E900B130021C71E /* AISortController.h */;
-		name = "AISortController.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 939;
-		vrLoc = 1143;
-	};
-	FC1983690E900B130021C71E /* AISortController.h */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = sourcecode.c.h;
-		name = AISortController.h;
-		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/AISortController.h;
-		sourceTree = "<absolute>";
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {670, 826}}";
-			sepNavSelRange = "{858, 0}";
-			sepNavVisRange = "{1143, 939}";
-		};
 	};
 	FC19836A0E900B130021C71E /* PBXTextBookmark */ = {
@@ -372,9 +196,4 @@
 		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/AIContactControllerProtocol.h;
 		sourceTree = "<absolute>";
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {930, 2338}}";
-			sepNavSelRange = "{4512, 11}";
-			sepNavVisRange = "{3743, 1794}";
-		};
 	};
 	FC19836C0E900B130021C71E /* PBXTextBookmark */ = {
@@ -410,5 +229,5 @@
 		name = "AILogSizeSort.m: 100";
 		rLen = 0;
-		rLoc = 4287;
+		rLoc = 4391;
 		rType = 0;
 		vrLen = 444;
@@ -438,9 +257,4 @@
 		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/AIListObject.h;
 		sourceTree = "<absolute>";
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {1194, 2646}}";
-			sepNavSelRange = "{4117, 5}";
-			sepNavVisRange = "{0, 1268}";
-		};
 	};
 	FC19840C0E901A060021C71E /* PBXTextBookmark */ = {
@@ -454,5 +268,188 @@
 		vrLoc = 0;
 	};
-	FC19843F0E902D170021C71E /* PBXTextBookmark */ = {
+	FC1984D60E904FF10021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC1984D70E904FF10021C71E /* SUSpeaker.h */;
+		name = "SUSpeaker.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 686;
+		vrLoc = 0;
+	};
+	FC1984D70E904FF10021C71E /* SUSpeaker.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = SUSpeaker.h;
+		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/SUSpeaker.h;
+		sourceTree = "<absolute>";
+	};
+	FC1984D80E904FF10021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC1984D90E904FF10021C71E /* AIAbstractAccount.h */;
+		name = "AIAbstractAccount.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1257;
+		vrLoc = 0;
+	};
+	FC1984D90E904FF10021C71E /* AIAbstractAccount.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = AIAbstractAccount.h;
+		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/AIAbstractAccount.h;
+		sourceTree = "<absolute>";
+	};
+	FC1984DC0E904FF10021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC1984DD0E904FF10021C71E /* SUSpeaker.h */;
+		name = "SUSpeaker.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 686;
+		vrLoc = 0;
+	};
+	FC1984DD0E904FF10021C71E /* SUSpeaker.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = SUSpeaker.h;
+		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/SUSpeaker.h;
+		sourceTree = "<absolute>";
+	};
+	FC1984DE0E904FF10021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC1984DF0E904FF10021C71E /* AIAbstractAccount.h */;
+		name = "AIAbstractAccount.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1257;
+		vrLoc = 0;
+	};
+	FC1984DF0E904FF10021C71E /* AIAbstractAccount.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = AIAbstractAccount.h;
+		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/AIAbstractAccount.h;
+		sourceTree = "<absolute>";
+	};
+	FC1984E10E904FF10021C71E /* AICorePluginLoader.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = AICorePluginLoader.h;
+		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/AICorePluginLoader.h;
+		sourceTree = "<absolute>";
+	};
+	FC1985150E9055000021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC1984E10E904FF10021C71E /* AICorePluginLoader.h */;
+		name = "AICorePluginLoader.h: 20";
+		rLen = 0;
+		rLoc = 919;
+		rType = 0;
+		vrLen = 1209;
+		vrLoc = 0;
+	};
+	FC1985190E9055000021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC1984E10E904FF10021C71E /* AICorePluginLoader.h */;
+		name = "AICorePluginLoader.h: 20";
+		rLen = 0;
+		rLoc = 919;
+		rType = 0;
+		vrLen = 1209;
+		vrLoc = 0;
+	};
+	FC1985390E90578B0021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC19853A0E90578B0021C71E /* AIListGroup.h */;
+		name = "AIListGroup.h: 17";
+		rLen = 0;
+		rLoc = 889;
+		rType = 0;
+		vrLen = 1377;
+		vrLoc = 646;
+	};
+	FC19853A0E90578B0021C71E /* AIListGroup.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = AIListGroup.h;
+		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/AIListGroup.h;
+		sourceTree = "<absolute>";
+	};
+	FC1985440E905A7B0021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC19853A0E90578B0021C71E /* AIListGroup.h */;
+		name = "AIListGroup.h: 17";
+		rLen = 0;
+		rLoc = 889;
+		rType = 0;
+		vrLen = 1229;
+		vrLoc = 978;
+	};
+	FC1985650E905D780021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC1985660E905D780021C71E /* AIListContact.h */;
+		name = "AIListContact.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1312;
+		vrLoc = 0;
+	};
+	FC1985660E905D780021C71E /* AIListContact.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = AIListContact.h;
+		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/AIListContact.h;
+		sourceTree = "<absolute>";
+	};
+	FC1985670E905D780021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC1985680E905D780021C71E /* AIMetaContact.h */;
+		name = "AIMetaContact.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1361;
+		vrLoc = 0;
+	};
+	FC1985680E905D780021C71E /* AIMetaContact.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = AIMetaContact.h;
+		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/AIMetaContact.h;
+		sourceTree = "<absolute>";
+	};
+	FC1985880E90600B0021C71E /* AILoggerPlugin.h */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {670, 1400}}";
+			sepNavSelRange = "{798, 0}";
+			sepNavVisRange = "{0, 1410}";
+		};
+	};
+	FC1985B60E9067150021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC1985880E90600B0021C71E /* AILoggerPlugin.h */;
+		name = "AILoggerPlugin.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 935;
+		vrLoc = 2467;
+	};
+	FC1985B90E9067150021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC1985880E90600B0021C71E /* AILoggerPlugin.h */;
+		name = "AILoggerPlugin.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 935;
+		vrLoc = 2467;
+	};
+	FC1985CF0E9067860021C71E /* PBXTextBookmark */ = {
 		isa = PBXTextBookmark;
 		fRef = FCB319720E8FF80C00D88232 /* ABSortByLogSizePlugin.h */;
@@ -464,137 +461,5 @@
 		vrLoc = 0;
 	};
-	FC1984D60E904FF10021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC1984D70E904FF10021C71E /* SUSpeaker.h */;
-		name = "SUSpeaker.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 686;
-		vrLoc = 0;
-	};
-	FC1984D70E904FF10021C71E /* SUSpeaker.h */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = sourcecode.c.h;
-		name = SUSpeaker.h;
-		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/SUSpeaker.h;
-		sourceTree = "<absolute>";
-	};
-	FC1984D80E904FF10021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC1984D90E904FF10021C71E /* AIAbstractAccount.h */;
-		name = "AIAbstractAccount.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 1257;
-		vrLoc = 0;
-	};
-	FC1984D90E904FF10021C71E /* AIAbstractAccount.h */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = sourcecode.c.h;
-		name = AIAbstractAccount.h;
-		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/AIAbstractAccount.h;
-		sourceTree = "<absolute>";
-	};
-	FC1984DC0E904FF10021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC1984DD0E904FF10021C71E /* SUSpeaker.h */;
-		name = "SUSpeaker.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 686;
-		vrLoc = 0;
-	};
-	FC1984DD0E904FF10021C71E /* SUSpeaker.h */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = sourcecode.c.h;
-		name = SUSpeaker.h;
-		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/SUSpeaker.h;
-		sourceTree = "<absolute>";
-	};
-	FC1984DE0E904FF10021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC1984DF0E904FF10021C71E /* AIAbstractAccount.h */;
-		name = "AIAbstractAccount.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 1257;
-		vrLoc = 0;
-	};
-	FC1984DF0E904FF10021C71E /* AIAbstractAccount.h */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = sourcecode.c.h;
-		name = AIAbstractAccount.h;
-		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/AIAbstractAccount.h;
-		sourceTree = "<absolute>";
-	};
-	FC1984E10E904FF10021C71E /* AICorePluginLoader.h */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = sourcecode.c.h;
-		name = AICorePluginLoader.h;
-		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/AICorePluginLoader.h;
-		sourceTree = "<absolute>";
-	};
-	FC1985150E9055000021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC1984E10E904FF10021C71E /* AICorePluginLoader.h */;
-		name = "AICorePluginLoader.h: 20";
-		rLen = 0;
-		rLoc = 919;
-		rType = 0;
-		vrLen = 1209;
-		vrLoc = 0;
-	};
-	FC1985190E9055000021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC1984E10E904FF10021C71E /* AICorePluginLoader.h */;
-		name = "AICorePluginLoader.h: 20";
-		rLen = 0;
-		rLoc = 919;
-		rType = 0;
-		vrLen = 1209;
-		vrLoc = 0;
-	};
-	FC1985340E90578B0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19836B0E900B130021C71E /* AIContactControllerProtocol.h */;
-		name = "AIContactControllerProtocol.h: 62";
-		rLen = 11;
-		rLoc = 1931;
-		rType = 0;
-		vrLen = 1496;
-		vrLoc = 1456;
-	};
-	FC1985390E90578B0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19853A0E90578B0021C71E /* AIListGroup.h */;
-		name = "AIListGroup.h: 17";
-		rLen = 0;
-		rLoc = 889;
-		rType = 0;
-		vrLen = 1377;
-		vrLoc = 646;
-	};
-	FC19853A0E90578B0021C71E /* AIListGroup.h */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = sourcecode.c.h;
-		name = AIListGroup.h;
-		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/AIListGroup.h;
-		sourceTree = "<absolute>";
-	};
-	FC1985440E905A7B0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19853A0E90578B0021C71E /* AIListGroup.h */;
-		name = "AIListGroup.h: 17";
-		rLen = 0;
-		rLoc = 889;
-		rType = 0;
-		vrLen = 1229;
-		vrLoc = 978;
-	};
-	FC1985460E905A7B0021C71E /* PBXTextBookmark */ = {
+	FC1985D00E9067860021C71E /* PBXTextBookmark */ = {
 		isa = PBXTextBookmark;
 		fRef = FCB319730E8FF80C00D88232 /* ABSortByLogSizePlugin.m */;
@@ -603,47 +468,18 @@
 		rLoc = 395;
 		rType = 0;
-		vrLen = 761;
-		vrLoc = 0;
-	};
-	FC19855D0E905D780021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19855E0E905D780021C71E /* AIMetaContact.h */;
-		name = "AIMetaContact.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 1361;
-		vrLoc = 0;
-	};
-	FC19855E0E905D780021C71E /* AIMetaContact.h */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = sourcecode.c.h;
-		name = AIMetaContact.h;
-		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/AIMetaContact.h;
-		sourceTree = "<absolute>";
-	};
-	FC1985650E905D780021C71E /* PBXTextBookmark */ = {
+		vrLen = 710;
+		vrLoc = 0;
+	};
+	FC19863F0E9074430021C71E /* PBXTextBookmark */ = {
 		isa = PBXTextBookmark;
 		fRef = FC1985660E905D780021C71E /* AIListContact.h */;
-		name = "AIListContact.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 1312;
-		vrLoc = 0;
-	};
-	FC1985660E905D780021C71E /* AIListContact.h */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = sourcecode.c.h;
-		name = AIListContact.h;
-		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/AIListContact.h;
-		sourceTree = "<absolute>";
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {750, 1204}}";
-			sepNavSelRange = "{1447, 0}";
-			sepNavVisRange = "{991, 1008}";
-		};
-	};
-	FC1985670E905D780021C71E /* PBXTextBookmark */ = {
+		name = "AIListContact.h: 36";
+		rLen = 0;
+		rLoc = 1447;
+		rType = 0;
+		vrLen = 1008;
+		vrLoc = 991;
+	};
+	FC1986410E9074430021C71E /* PBXTextBookmark */ = {
 		isa = PBXTextBookmark;
 		fRef = FC1985680E905D780021C71E /* AIMetaContact.h */;
@@ -652,1434 +488,13 @@
 		rLoc = 0;
 		rType = 0;
-		vrLen = 1361;
-		vrLoc = 0;
-	};
-	FC1985680E905D780021C71E /* AIMetaContact.h */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = sourcecode.c.h;
-		name = AIMetaContact.h;
-		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/AIMetaContact.h;
-		sourceTree = "<absolute>";
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {726, 1526}}";
-			sepNavSelRange = "{0, 0}";
-			sepNavVisRange = "{2517, 1341}";
-		};
-	};
-	FC19856B0E905D780021C71E /* AIListContact.h */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = sourcecode.c.h;
-		name = AIListContact.h;
-		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/AIListContact.h;
-		sourceTree = "<absolute>";
-	};
-	FC1985800E905FF20021C71E /* AIListObject.h */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = sourcecode.c.h;
-		name = AIListObject.h;
-		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/AIListObject.h;
-		sourceTree = "<absolute>";
-	};
-	FC1985880E90600B0021C71E /* AILoggerPlugin.h */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {696, 1442}}";
-			sepNavSelRange = "{0, 0}";
-			sepNavVisRange = "{2467, 935}";
-		};
-	};
-	FC19858C0E9061870021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 14";
-		rLen = 0;
-		rLoc = 345;
-		rType = 0;
-		vrLen = 265;
-		vrLoc = 0;
-	};
-	FC19858D0E9061870021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19856B0E905D780021C71E /* AIListContact.h */;
-		name = "AIListContact.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 1237;
-		vrLoc = 399;
-	};
-	FC19858E0E9061870021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC1985800E905FF20021C71E /* AIListObject.h */;
-		name = "AIListObject.h: 103";
-		rLen = 0;
-		rLoc = 3470;
-		rType = 0;
-		vrLen = 1145;
-		vrLoc = 2255;
-	};
-	FC19858F0E9061870021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 46";
-		rLen = 0;
-		rLoc = 688;
-		rType = 0;
-		vrLen = 889;
-		vrLoc = 549;
-	};
-	FC1985900E9061870021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC1985880E90600B0021C71E /* AILoggerPlugin.h */;
-		name = "AILoggerPlugin.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 1410;
-		vrLoc = 0;
-	};
-	FC1985910E9061870021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 32";
-		rLen = 0;
-		rLoc = 688;
-		rType = 0;
-		vrLen = 756;
-		vrLoc = 323;
-	};
-	FC1985920E9061870021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 14";
-		rLen = 0;
-		rLoc = 345;
-		rType = 0;
-		vrLen = 265;
-		vrLoc = 0;
-	};
-	FC1985930E9061870021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 46";
-		rLen = 0;
-		rLoc = 688;
-		rType = 0;
-		vrLen = 874;
-		vrLoc = 545;
-	};
-	FC1985940E9061870021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19856B0E905D780021C71E /* AIListContact.h */;
-		name = "AIListContact.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 1237;
-		vrLoc = 399;
-	};
-	FC1985950E9061870021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC1985800E905FF20021C71E /* AIListObject.h */;
-		name = "AIListObject.h: 103";
-		rLen = 0;
-		rLoc = 3470;
-		rType = 0;
-		vrLen = 1145;
-		vrLoc = 2255;
-	};
-	FC1985960E9061870021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 46";
-		rLen = 0;
-		rLoc = 688;
-		rType = 0;
-		vrLen = 889;
-		vrLoc = 549;
-	};
-	FC1985970E9061870021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC1985880E90600B0021C71E /* AILoggerPlugin.h */;
-		name = "AILoggerPlugin.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 999;
-		vrLoc = 2467;
-	};
-	FC1985B30E9066F60021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		comments = "warning: incomplete implementation of class âAILogSizeSortâ";
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		rLen = 1;
-		rLoc = 189;
-		rType = 1;
-	};
-	FC1985B40E9066F60021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 147";
-		rLen = 5;
-		rLoc = 4287;
-		rType = 0;
-		vrLen = 208;
-		vrLoc = 3094;
-	};
-	FC1985B60E9067150021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC1985880E90600B0021C71E /* AILoggerPlugin.h */;
-		name = "AILoggerPlugin.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 935;
-		vrLoc = 2467;
-	};
-	FC1985B70E9067150021C71E /* PBXTextBookmark */ = {
+		vrLen = 1341;
+		vrLoc = 2517;
+	};
+	FC19864E0E9077BD0021C71E /* PBXTextBookmark */ = {
 		isa = PBXTextBookmark;
 		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
 		name = "AILogSizeSort.h: 16";
-		rLen = 17;
-		rLoc = 369;
-		rType = 0;
-		vrLen = 301;
-		vrLoc = 0;
-	};
-	FC1985B80E9067150021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 147";
-		rLen = 0;
-		rLoc = 4286;
-		rType = 0;
-		vrLen = 578;
-		vrLoc = 2727;
-	};
-	FC1985B90E9067150021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC1985880E90600B0021C71E /* AILoggerPlugin.h */;
-		name = "AILoggerPlugin.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 935;
-		vrLoc = 2467;
-	};
-	FC1985BA0E9067150021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 14";
-		rLen = 0;
-		rLoc = 345;
-		rType = 0;
-		vrLen = 265;
-		vrLoc = 0;
-	};
-	FC1985BB0E9067150021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 59";
-		rLen = 0;
-		rLoc = 688;
-		rType = 0;
-		vrLen = 789;
-		vrLoc = 1005;
-	};
-	FC1985BC0E9067150021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 16";
-		rLen = 0;
-		rLoc = 415;
-		rType = 0;
-		vrLen = 301;
-		vrLoc = 0;
-	};
-	FC1985BD0E9067150021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 147";
-		rLen = 0;
-		rLoc = 4286;
-		rType = 0;
-		vrLen = 549;
-		vrLoc = 2756;
-	};
-	FC1985BE0E9067150021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 16";
-		rLen = 17;
-		rLoc = 369;
-		rType = 0;
-		vrLen = 301;
-		vrLoc = 0;
-	};
-	FC1985BF0E9067150021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 147";
-		rLen = 0;
-		rLoc = 4286;
-		rType = 0;
-		vrLen = 501;
-		vrLoc = 2821;
-	};
-	FC1985C30E9067510021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 147";
-		rLen = 0;
-		rLoc = 4286;
-		rType = 0;
-		vrLen = 501;
-		vrLoc = 2821;
-	};
-	FC1985C40E9067510021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 16";
-		rLen = 17;
-		rLoc = 369;
-		rType = 0;
-		vrLen = 301;
-		vrLoc = 0;
-	};
-	FC1985C50E9067510021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 147";
-		rLen = 0;
-		rLoc = 4286;
-		rType = 0;
-		vrLen = 501;
-		vrLoc = 2821;
-	};
-	FC1985C60E9067510021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 16";
-		rLen = 0;
-		rLoc = 414;
-		rType = 0;
-		vrLen = 320;
-		vrLoc = 0;
-	};
-	FC1985C80E90676B0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 149";
-		rLen = 5;
-		rLoc = 4287;
-		rType = 0;
-		vrLen = 223;
-		vrLoc = 3094;
-	};
-	FC1985C90E90676B0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		comments = "error: syntax error before âNSUIntegerâ";
-		fRef = FC1983DC0E9018A60021C71E /* AIListObject.h */;
-		rLen = 1;
-		rLoc = 50;
-		rType = 1;
-	};
-	FC1985CA0E90676B0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 149";
-		rLen = 5;
-		rLoc = 4287;
-		rType = 0;
-		vrLen = 223;
-		vrLoc = 3094;
-	};
-	FC1985CB0E90676B0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC1983DC0E9018A60021C71E /* AIListObject.h */;
-		name = "AIListObject.h: 51";
-		rLen = 58;
-		rLoc = 1738;
-		rType = 0;
-		vrLen = 534;
-		vrLoc = 1502;
-	};
-	FC1985CD0E9067810021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		comments = "error: can not use an object as parameter to a method";
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		rLen = 1;
-		rLoc = 18;
-		rType = 1;
-	};
-	FC1985CE0E9067860021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 12";
-		rLen = 46;
-		rLoc = 202;
-		rType = 0;
-		vrLen = 702;
-		vrLoc = 0;
-	};
-	FC1985CF0E9067860021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FCB319720E8FF80C00D88232 /* ABSortByLogSizePlugin.h */;
-		name = "ABSortByLogSizePlugin.h: 9";
-		rLen = 0;
-		rLoc = 155;
-		rType = 0;
-		vrLen = 237;
-		vrLoc = 0;
-	};
-	FC1985D00E9067860021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FCB319730E8FF80C00D88232 /* ABSortByLogSizePlugin.m */;
-		name = "ABSortByLogSizePlugin.m: 18";
-		rLen = 32;
-		rLoc = 395;
-		rType = 0;
-		vrLen = 710;
-		vrLoc = 0;
-	};
-	FC1985D10E9067860021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		comments = "error: can not use an object as parameter to a method";
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		rLen = 1;
-		rLoc = 18;
-		rType = 1;
-	};
-	FC1985D20E9067860021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 16";
-		rLen = 0;
-		rLoc = 414;
-		rType = 0;
-		vrLen = 328;
-		vrLoc = 0;
-	};
-	FC1985D30E9067860021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 12";
-		rLen = 46;
-		rLoc = 202;
-		rType = 0;
-		vrLen = 702;
-		vrLoc = 0;
-	};
-	FC1985D40E9067860021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 16";
-		rLen = 0;
-		rLoc = 414;
-		rType = 0;
-		vrLen = 328;
-		vrLoc = 0;
-	};
-	FC1985D50E9067860021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FCB319730E8FF80C00D88232 /* ABSortByLogSizePlugin.m */;
-		name = "ABSortByLogSizePlugin.m: 18";
-		rLen = 32;
-		rLoc = 395;
-		rType = 0;
-		vrLen = 710;
-		vrLoc = 0;
-	};
-	FC1985D60E9067860021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FCB319720E8FF80C00D88232 /* ABSortByLogSizePlugin.h */;
-		name = "ABSortByLogSizePlugin.h: 9";
-		rLen = 0;
-		rLoc = 155;
-		rType = 0;
-		vrLen = 237;
-		vrLoc = 0;
-	};
-	FC1985D70E9067860021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FCB319730E8FF80C00D88232 /* ABSortByLogSizePlugin.m */;
-		name = "ABSortByLogSizePlugin.m: 18";
-		rLen = 32;
-		rLoc = 395;
-		rType = 0;
-		vrLen = 710;
-		vrLoc = 0;
-	};
-	FC1985D80E9067860021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 18";
-		rLen = 68;
-		rLoc = 348;
-		rType = 0;
-		vrLen = 375;
-		vrLoc = 0;
-	};
-	FC1985DB0E9067860021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 18";
-		rLen = 68;
-		rLoc = 348;
-		rType = 0;
-		vrLen = 375;
-		vrLoc = 0;
-	};
-	FC1985DD0E9067900021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 18";
-		rLen = 0;
-		rLoc = 386;
-		rType = 0;
-		vrLen = 373;
-		vrLoc = 0;
-	};
-	FC1985DE0E9067900021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 18";
-		rLen = 10;
-		rLoc = 404;
-		rType = 0;
-		vrLen = 373;
-		vrLoc = 0;
-	};
-	FC1985E10E9067C10021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC1983DC0E9018A60021C71E /* AIListObject.h */;
-		name = "AIListObject.h: 51";
-		rLen = 58;
-		rLoc = 1738;
-		rType = 0;
-		vrLen = 534;
-		vrLoc = 1502;
-	};
-	FC1985E20E9067C10021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 18";
-		rLen = 0;
-		rLoc = 386;
-		rType = 0;
-		vrLen = 323;
-		vrLoc = 50;
-	};
-	FC1985E30E9067C10021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		comments = "error: syntax error before âAT_NAMEâ token";
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		rLen = 1;
-		rLoc = 189;
-		rType = 1;
-	};
-	FC1985E40E9067C10021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC1983DC0E9018A60021C71E /* AIListObject.h */;
-		name = "AIListObject.h: 51";
-		rLen = 58;
-		rLoc = 1738;
-		rType = 0;
-		vrLen = 534;
-		vrLoc = 1502;
-	};
-	FC1985E50E9067C10021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 18";
-		rLen = 0;
-		rLoc = 386;
-		rType = 0;
-		vrLen = 323;
-		vrLoc = 50;
-	};
-	FC1985E60E9067C10021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 149";
-		rLen = 5;
-		rLoc = 4287;
-		rType = 0;
-		vrLen = 80;
-		vrLoc = 3242;
-	};
-	FC1985ED0E9069370021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC1985660E905D780021C71E /* AIListContact.h */;
-		name = "AIListContact.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 1095;
-		vrLoc = 606;
-	};
-	FC1985EE0E9069370021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 18";
-		rLen = 68;
-		rLoc = 348;
-		rType = 0;
-		vrLen = 379;
-		vrLoc = 0;
-	};
-	FC1985EF0E9069370021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 12";
-		rLen = 46;
-		rLoc = 202;
-		rType = 0;
-		vrLen = 799;
-		vrLoc = 0;
-	};
-	FC1985F00E9069370021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 18";
-		rLen = 0;
-		rLoc = 386;
-		rType = 0;
-		vrLen = 377;
-		vrLoc = 0;
-	};
-	FC1985F10E9069370021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC1985660E905D780021C71E /* AIListContact.h */;
-		name = "AIListContact.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 1095;
-		vrLoc = 606;
-	};
-	FC1985F20E9069370021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 12";
-		rLen = 46;
-		rLoc = 202;
-		rType = 0;
-		vrLen = 735;
-		vrLoc = 0;
-	};
-	FC1985F30E9069370021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 18";
-		rLen = 68;
-		rLoc = 348;
-		rType = 0;
-		vrLen = 379;
-		vrLoc = 0;
-	};
-	FC1985F40E9069370021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 44";
-		rLen = 0;
-		rLoc = 688;
-		rType = 0;
-		vrLen = 629;
-		vrLoc = 845;
-	};
-	FC1985F50E9069370021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 18";
-		rLen = 0;
-		rLoc = 414;
-		rType = 0;
-		vrLen = 379;
-		vrLoc = 0;
-	};
-	FC1985F70E90697F0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 46";
-		rLen = 0;
-		rLoc = 688;
-		rType = 0;
-		vrLen = 628;
-		vrLoc = 845;
-	};
-	FC1985F80E90697F0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 18";
-		rLen = 0;
-		rLoc = 414;
-		rType = 0;
-		vrLen = 379;
-		vrLoc = 0;
-	};
-	FC1985FB0E906A390021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC1985680E905D780021C71E /* AIMetaContact.h */;
-		name = "AIMetaContact.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 1361;
-		vrLoc = 0;
-	};
-	FC1985FC0E906A390021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 12";
-		rLen = 0;
-		rLoc = 258;
-		rType = 0;
-		vrLen = 381;
-		vrLoc = 0;
-	};
-	FC1985FD0E906A390021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 130";
-		rLen = 0;
-		rLoc = 4286;
-		rType = 0;
-		vrLen = 845;
-		vrLoc = 0;
-	};
-	FC1985FE0E906A390021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 135";
-		rLen = 0;
-		rLoc = 4286;
-		rType = 0;
-		vrLen = 626;
-		vrLoc = 2828;
-	};
-	FC1985FF0E906A390021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC1985680E905D780021C71E /* AIMetaContact.h */;
-		name = "AIMetaContact.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 1361;
-		vrLoc = 0;
-	};
-	FC1986000E906A390021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 18";
-		rLen = 0;
-		rLoc = 401;
-		rType = 0;
-		vrLen = 380;
-		vrLoc = 0;
-	};
-	FC1986010E906A390021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 130";
-		rLen = 0;
-		rLoc = 4286;
-		rType = 0;
-		vrLen = 702;
-		vrLoc = 0;
-	};
-	FC1986020E906A390021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 12";
-		rLen = 0;
-		rLoc = 258;
-		rType = 0;
-		vrLen = 381;
-		vrLoc = 0;
-	};
-	FC1986030E906A390021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 130";
-		rLen = 0;
-		rLoc = 4286;
-		rType = 0;
-		vrLen = 750;
-		vrLoc = 2688;
-	};
-	FC1986040E906A390021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 18";
-		rLen = 0;
-		rLoc = 414;
-		rType = 0;
-		vrLen = 381;
-		vrLoc = 0;
-	};
-	FC1986060E906AD80021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 159";
-		rLen = 0;
-		rLoc = 4286;
-		rType = 0;
-		vrLen = 742;
-		vrLoc = 2829;
-	};
-	FC1986070E906AD80021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 18";
-		rLen = 0;
-		rLoc = 414;
-		rType = 0;
-		vrLen = 381;
-		vrLoc = 0;
-	};
-	FC1986090E906B020021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 144";
-		rLen = 0;
-		rLoc = 4286;
-		rType = 0;
-		vrLen = 809;
-		vrLoc = 2767;
-	};
-	FC19860A0E906B020021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 18";
-		rLen = 0;
-		rLoc = 414;
-		rType = 0;
-		vrLen = 381;
-		vrLoc = 0;
-	};
-	FC19860C0E906BE50021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 142";
-		rLen = 0;
-		rLoc = 4286;
-		rType = 0;
-		vrLen = 813;
-		vrLoc = 2767;
-	};
-	FC19860D0E906BE50021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 18";
-		rLen = 0;
-		rLoc = 414;
-		rType = 0;
-		vrLen = 381;
-		vrLoc = 0;
-	};
-	FC19860E0E906C0E0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 142";
-		rLen = 0;
-		rLoc = 4286;
-		rType = 0;
-		vrLen = 618;
-		vrLoc = 2990;
-	};
-	FC19860F0E906C0E0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 18";
-		rLen = 0;
-		rLoc = 414;
-		rType = 0;
-		vrLen = 381;
-		vrLoc = 0;
-	};
-	FC1986140E906CA60021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 142";
-		rLen = 0;
-		rLoc = 4286;
-		rType = 0;
-		vrLen = 628;
-		vrLoc = 2990;
-	};
-	FC1986150E906CA60021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 18";
-		rLen = 0;
-		rLoc = 414;
-		rType = 0;
-		vrLen = 381;
-		vrLoc = 0;
-	};
-	FC1986170E906E540021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 141";
-		rLen = 0;
-		rLoc = 4286;
-		rType = 0;
-		vrLen = 635;
-		vrLoc = 2990;
-	};
-	FC1986180E906E540021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 18";
-		rLen = 0;
-		rLoc = 414;
-		rType = 0;
-		vrLen = 381;
-		vrLoc = 0;
-	};
-	FC19861A0E906F0D0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		comments = "warning: return makes pointer from integer without a cast";
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		rLen = 0;
-		rLoc = 188;
-		rType = 1;
-	};
-	FC19861B0E906F0D0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 152";
-		rLen = 0;
-		rLoc = 4286;
-		rType = 0;
-		vrLen = 239;
-		vrLoc = 3305;
-	};
-	FC19861D0E906F280021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 18";
-		rLen = 0;
-		rLoc = 368;
-		rType = 0;
-		vrLen = 378;
-		vrLoc = 0;
-	};
-	FC19861E0E906F280021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 130";
-		rLen = 0;
-		rLoc = 4286;
-		rType = 0;
-		vrLen = 817;
-		vrLoc = 2653;
-	};
-	FC19861F0E906F280021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 18";
-		rLen = 0;
-		rLoc = 368;
-		rType = 0;
-		vrLen = 378;
-		vrLoc = 0;
-	};
-	FC1986200E906F280021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 151";
-		rLen = 0;
-		rLoc = 4286;
-		rType = 0;
-		vrLen = 804;
-		vrLoc = 2712;
-	};
-	FC1986210E906F280021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 18";
-		rLen = 0;
-		rLoc = 414;
-		rType = 0;
-		vrLen = 378;
-		vrLoc = 0;
-	};
-	FC1986240E9070070021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 18";
-		rLen = 0;
-		rLoc = 368;
-		rType = 0;
-		vrLen = 386;
-		vrLoc = 0;
-	};
-	FC1986250E9070070021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 130";
-		rLen = 0;
-		rLoc = 4286;
-		rType = 0;
-		vrLen = 812;
-		vrLoc = 2712;
-	};
-	FC1986260E9070070021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 130";
-		rLen = 0;
-		rLoc = 4286;
-		rType = 0;
-		vrLen = 812;
-		vrLoc = 2712;
-	};
-	FC1986270E9070070021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 18";
-		rLen = 0;
-		rLoc = 368;
-		rType = 0;
-		vrLen = 386;
-		vrLoc = 0;
-	};
-	FC1986280E9070070021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 151";
-		rLen = 0;
-		rLoc = 4286;
-		rType = 0;
-		vrLen = 831;
-		vrLoc = 2712;
-	};
-	FC1986290E9070070021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 18";
-		rLen = 0;
-		rLoc = 414;
-		rType = 0;
-		vrLen = 386;
-		vrLoc = 0;
-	};
-	FC19862B0E9070A60021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 44";
-		rLen = 0;
-		rLoc = 688;
-		rType = 0;
-		vrLen = 789;
-		vrLoc = 450;
-	};
-	FC19862C0E9070A60021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 18";
-		rLen = 0;
-		rLoc = 414;
-		rType = 0;
-		vrLen = 386;
-		vrLoc = 0;
-	};
-	FC19862D0E9071A90021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 145";
-		rLen = 0;
-		rLoc = 4286;
-		rType = 0;
-		vrLen = 704;
-		vrLoc = 2997;
-	};
-	FC19862E0E9071A90021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 18";
-		rLen = 0;
-		rLoc = 414;
-		rType = 0;
-		vrLen = 386;
-		vrLoc = 0;
-	};
-	FC1986310E9071E90021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 142";
-		rLen = 0;
-		rLoc = 4286;
-		rType = 0;
-		vrLen = 764;
-		vrLoc = 3018;
-	};
-	FC1986320E9071E90021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 18";
-		rLen = 0;
-		rLoc = 414;
-		rType = 0;
-		vrLen = 386;
-		vrLoc = 0;
-	};
-	FC1986350E9072920021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 159";
-		rLen = 0;
-		rLoc = 4286;
-		rType = 0;
-		vrLen = 885;
-		vrLoc = 2960;
-	};
-	FC1986360E9072920021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 18";
-		rLen = 0;
-		rLoc = 414;
-		rType = 0;
-		vrLen = 386;
-		vrLoc = 0;
-	};
-	FC1986380E90730B0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 158";
-		rLen = 0;
-		rLoc = 4286;
-		rType = 0;
-		vrLen = 913;
-		vrLoc = 2960;
-	};
-	FC1986390E90730B0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 18";
-		rLen = 0;
-		rLoc = 414;
-		rType = 0;
-		vrLen = 386;
-		vrLoc = 0;
-	};
-	FC19863F0E9074430021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC1985660E905D780021C71E /* AIListContact.h */;
-		name = "AIListContact.h: 36";
-		rLen = 0;
-		rLoc = 1447;
-		rType = 0;
-		vrLen = 1008;
-		vrLoc = 991;
-	};
-	FC1986400E9074430021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC1983DC0E9018A60021C71E /* AIListObject.h */;
-		name = "AIListObject.h: 103";
-		rLen = 0;
-		rLoc = 3470;
-		rType = 0;
-		vrLen = 911;
-		vrLoc = 2867;
-	};
-	FC1986410E9074430021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC1985680E905D780021C71E /* AIMetaContact.h */;
-		name = "AIMetaContact.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 1341;
-		vrLoc = 2517;
-	};
-	FC1986420E9074430021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 138";
-		rLen = 0;
-		rLoc = 4286;
-		rType = 0;
-		vrLen = 1038;
-		vrLoc = 2718;
-	};
-	FC1986430E9074430021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 138";
-		rLen = 0;
-		rLoc = 4286;
-		rType = 0;
-		vrLen = 1038;
-		vrLoc = 2718;
-	};
-	FC1986440E9074430021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC1985660E905D780021C71E /* AIListContact.h */;
-		name = "AIListContact.h: 36";
-		rLen = 0;
-		rLoc = 1447;
-		rType = 0;
-		vrLen = 1008;
-		vrLoc = 991;
-	};
-	FC1986450E9074430021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC1983DC0E9018A60021C71E /* AIListObject.h */;
-		name = "AIListObject.h: 103";
-		rLen = 0;
-		rLoc = 3470;
-		rType = 0;
-		vrLen = 911;
-		vrLoc = 2867;
-	};
-	FC1986460E9074430021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC1985680E905D780021C71E /* AIMetaContact.h */;
-		name = "AIMetaContact.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 1341;
-		vrLoc = 2517;
-	};
-	FC1986470E9074430021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 144";
-		rLen = 0;
-		rLoc = 4286;
-		rType = 0;
-		vrLen = 734;
-		vrLoc = 2718;
-	};
-	FC1986480E9074430021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 18";
-		rLen = 0;
-		rLoc = 414;
-		rType = 0;
-		vrLen = 386;
-		vrLoc = 0;
-	};
-	FC1986490E9074D70021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 119";
-		rLen = 0;
-		rLoc = 4167;
-		rType = 0;
-		vrLen = 661;
-		vrLoc = 2363;
-	};
-	FC19864A0E9074D70021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 18";
-		rLen = 0;
-		rLoc = 414;
-		rType = 0;
-		vrLen = 386;
-		vrLoc = 0;
-	};
-	FC19864C0E9076820021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 116";
-		rLen = 0;
-		rLoc = 4167;
-		rType = 0;
-		vrLen = 556;
-		vrLoc = 2143;
-	};
-	FC19864D0E9076820021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 18";
-		rLen = 0;
-		rLoc = 414;
-		rType = 0;
-		vrLen = 386;
-		vrLoc = 0;
-	};
-	FC19864E0E9077BD0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 16";
 		rLen = 0;
 		rLoc = 344;
-		rType = 0;
-		vrLen = 422;
-		vrLoc = 0;
-	};
-	FC19864F0E9077BD0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 116";
-		rLen = 0;
-		rLoc = 4167;
-		rType = 0;
-		vrLen = 556;
-		vrLoc = 2143;
-	};
-	FC1986500E9077BD0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 116";
-		rLen = 0;
-		rLoc = 4167;
-		rType = 0;
-		vrLen = 556;
-		vrLoc = 2143;
-	};
-	FC1986510E9077BD0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 16";
-		rLen = 0;
-		rLoc = 344;
-		rType = 0;
-		vrLen = 422;
-		vrLoc = 0;
-	};
-	FC1986520E9077BD0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 32";
-		rLen = 0;
-		rLoc = 688;
-		rType = 0;
-		vrLen = 753;
-		vrLoc = 514;
-	};
-	FC1986530E9077BD0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 19";
-		rLen = 0;
-		rLoc = 414;
-		rType = 0;
-		vrLen = 422;
-		vrLoc = 0;
-	};
-	FC1986550E9078280021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 46";
-		rLen = 0;
-		rLoc = 688;
-		rType = 0;
-		vrLen = 828;
-		vrLoc = 514;
-	};
-	FC1986560E9078280021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 19";
-		rLen = 0;
-		rLoc = 414;
-		rType = 0;
-		vrLen = 422;
-		vrLoc = 0;
-	};
-	FC1986580E9079000021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 48";
-		rLen = 0;
-		rLoc = 688;
-		rType = 0;
-		vrLen = 876;
-		vrLoc = 514;
-	};
-	FC1986590E9079000021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 19";
-		rLen = 0;
-		rLoc = 414;
-		rType = 0;
-		vrLen = 422;
-		vrLoc = 0;
-	};
-	FC19865C0E9079CC0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 53";
-		rLen = 0;
-		rLoc = 688;
-		rType = 0;
-		vrLen = 758;
-		vrLoc = 984;
-	};
-	FC19865D0E9079CC0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 19";
-		rLen = 0;
-		rLoc = 414;
-		rType = 0;
-		vrLen = 422;
-		vrLoc = 0;
-	};
-	FC1986600E907A160021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 56";
-		rLen = 0;
-		rLoc = 688;
-		rType = 0;
-		vrLen = 854;
-		vrLoc = 984;
-	};
-	FC1986610E907A160021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 19";
-		rLen = 0;
-		rLoc = 414;
-		rType = 0;
-		vrLen = 422;
-		vrLoc = 0;
-	};
-	FC1986630E907A550021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 52";
-		rLen = 0;
-		rLoc = 688;
-		rType = 0;
-		vrLen = 812;
-		vrLoc = 984;
-	};
-	FC1986640E907A550021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 19";
-		rLen = 0;
-		rLoc = 414;
-		rType = 0;
-		vrLen = 422;
-		vrLoc = 0;
-	};
-	FC1986660E907A980021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 40";
-		rLen = 0;
-		rLoc = 688;
-		rType = 0;
-		vrLen = 814;
-		vrLoc = 737;
-	};
-	FC1986670E907A980021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835E0E900AF10021C71E /* AILogSizeSort.h */;
-		name = "AILogSizeSort.h: 19";
-		rLen = 0;
-		rLoc = 414;
 		rType = 0;
 		vrLen = 422;
@@ -2098,4 +513,5 @@
 	FC19866A0E907D5E0021C71E /* AIAccountPlusFieldPromptController.h */ = {
 		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
 		name = AIAccountPlusFieldPromptController.h;
 		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/AIAccountPlusFieldPromptController.h;
@@ -2114,4 +530,5 @@
 	FC19866C0E907D5E0021C71E /* AIAccountViewController.h */ = {
 		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
 		name = AIAccountViewController.h;
 		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/AIAccountViewController.h;
@@ -2130,4 +547,5 @@
 	FC19866E0E907D5E0021C71E /* AIListBookmark.h */ = {
 		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
 		name = AIListBookmark.h;
 		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/AIListBookmark.h;
@@ -2154,24 +572,4 @@
 		vrLoc = 3743;
 	};
-	FC1986710E907D5E0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 136";
-		rLen = 0;
-		rLoc = 4166;
-		rType = 0;
-		vrLen = 553;
-		vrLoc = 2644;
-	};
-	FC1986720E907D5E0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 135";
-		rLen = 0;
-		rLoc = 4166;
-		rType = 0;
-		vrLen = 552;
-		vrLoc = 2512;
-	};
 	FC1986730E907D5E0021C71E /* PBXTextBookmark */ = {
 		isa = PBXTextBookmark;
@@ -2186,4 +584,5 @@
 	FC1986740E907D5E0021C71E /* AIAccountPlusFieldPromptController.h */ = {
 		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
 		name = AIAccountPlusFieldPromptController.h;
 		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/AIAccountPlusFieldPromptController.h;
@@ -2202,4 +601,5 @@
 	FC1986760E907D5E0021C71E /* AIAccountViewController.h */ = {
 		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
 		name = AIAccountViewController.h;
 		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/AIAccountViewController.h;
@@ -2218,207 +618,8 @@
 	FC1986780E907D5E0021C71E /* AIListBookmark.h */ = {
 		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
 		name = AIListBookmark.h;
 		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/AIListBookmark.h;
 		sourceTree = "<absolute>";
-	};
-	FC1986790E907D5E0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC1983DC0E9018A60021C71E /* AIListObject.h */;
-		name = "AIListObject.h: 101";
-		rLen = 0;
-		rLoc = 3445;
-		rType = 0;
-		vrLen = 822;
-		vrLoc = 3230;
-	};
-	FC19867A0E907D5E0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 136";
-		rLen = 0;
-		rLoc = 688;
-		rType = 0;
-		vrLen = 495;
-		vrLoc = 2644;
-	};
-	FC19867B0E907D5E0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC1983DC0E9018A60021C71E /* AIListObject.h */;
-		name = "AIListObject.h: 125";
-		rLen = 5;
-		rLoc = 4117;
-		rType = 0;
-		vrLen = 1268;
-		vrLoc = 0;
-	};
-	FC19867C0E907D5E0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 136";
-		rLen = 0;
-		rLoc = 4166;
-		rType = 0;
-		vrLen = 553;
-		vrLoc = 2644;
-	};
-	FC19867D0E907D5E0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19836B0E900B130021C71E /* AIContactControllerProtocol.h */;
-		name = "AIContactControllerProtocol.h: 101";
-		rLen = 11;
-		rLoc = 4512;
-		rType = 0;
-		vrLen = 1794;
-		vrLoc = 3743;
-	};
-	FC19867E0E907D5E0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 139";
-		rLen = 0;
-		rLoc = 4039;
-		rType = 0;
-		vrLen = 623;
-		vrLoc = 2644;
-	};
-	FC19867F0E907D9F0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 142";
-		rLen = 0;
-		rLoc = 4167;
-		rType = 0;
-		vrLen = 763;
-		vrLoc = 2644;
-	};
-	FC1986820E907E280021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 138";
-		rLen = 0;
-		rLoc = 688;
-		rType = 0;
-		vrLen = 718;
-		vrLoc = 2644;
-	};
-	FC1986830E907E3D0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 140";
-		rLen = 0;
-		rLoc = 4039;
-		rType = 0;
-		vrLen = 811;
-		vrLoc = 2909;
-	};
-	FC1986860E907EAA0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 30";
-		rLen = 0;
-		rLoc = 685;
-		rType = 0;
-		vrLen = 852;
-		vrLoc = 355;
-	};
-	FC1986890E9081710021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 148";
-		rLen = 0;
-		rLoc = 4262;
-		rType = 0;
-		vrLen = 768;
-		vrLoc = 2874;
-	};
-	FC19868D0E9083CF0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC1983690E900B130021C71E /* AISortController.h */;
-		name = "AISortController.h: 16";
-		rLen = 0;
-		rLoc = 858;
-		rType = 0;
-		vrLen = 939;
-		vrLoc = 1143;
-	};
-	FC19868E0E9083CF0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 148";
-		rLen = 0;
-		rLoc = 4262;
-		rType = 0;
-		vrLen = 583;
-		vrLoc = 3303;
-	};
-	FC19868F0E9083CF0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 148";
-		rLen = 0;
-		rLoc = 4262;
-		rType = 0;
-		vrLen = 586;
-		vrLoc = 3303;
-	};
-	FC1986900E9083CF0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC1983690E900B130021C71E /* AISortController.h */;
-		name = "AISortController.h: 16";
-		rLen = 0;
-		rLoc = 858;
-		rType = 0;
-		vrLen = 939;
-		vrLoc = 1143;
-	};
-	FC1986910E9083CF0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 31";
-		rLen = 0;
-		rLoc = 686;
-		rType = 0;
-		vrLen = 698;
-		vrLoc = 2511;
-	};
-	FC1986920E9085690021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 120";
-		rLen = 0;
-		rLoc = 4154;
-		rType = 0;
-		vrLen = 586;
-		vrLoc = 2191;
-	};
-	FC1986940E9085C50021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 124";
-		rLen = 0;
-		rLoc = 4196;
-		rType = 0;
-		vrLen = 689;
-		vrLoc = 2191;
-	};
-	FC1986970E90879B0021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 76";
-		rLen = 0;
-		rLoc = 1570;
-		rType = 0;
-		vrLen = 625;
-		vrLoc = 1050;
-	};
-	FC1986990E9088A00021C71E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
-		name = "AILogSizeSort.m: 124";
-		rLen = 0;
-		rLoc = 2662;
-		rType = 0;
-		vrLen = 669;
-		vrLoc = 3568;
 	};
 	FC880A0B0E8FF7640064FEBE /* Source Control */ = {
@@ -2674,3 +875,80 @@
 		sourceTree = "<absolute>";
 	};
+	FCC7736E0E908A1B0079A2A9 /* AISortController.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = AISortController.h;
+		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/AISortController.h;
+		sourceTree = "<absolute>";
+	};
+	FCC7736F0E908A1B0079A2A9 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
+		name = "AILogSizeSort.m: 96";
+		rLen = 0;
+		rLoc = 1836;
+		rType = 0;
+		vrLen = 659;
+		vrLoc = 1586;
+	};
+	FCC7737C0E908AC50079A2A9 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FCC7736E0E908A1B0079A2A9 /* AISortController.h */;
+		name = "AISortController.h: 42";
+		rLen = 22;
+		rLoc = 1630;
+		rType = 0;
+		vrLen = 1241;
+		vrLoc = 0;
+	};
+	FCC7737D0E908AC50079A2A9 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
+		name = "AILogSizeSort.m: 132";
+		rLen = 0;
+		rLoc = 2751;
+		rType = 0;
+		vrLen = 691;
+		vrLoc = 0;
+	};
+	FCC7737E0E908AC50079A2A9 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FCC7736E0E908A1B0079A2A9 /* AISortController.h */;
+		name = "AISortController.h: 42";
+		rLen = 22;
+		rLoc = 1630;
+		rType = 0;
+		vrLen = 1241;
+		vrLoc = 0;
+	};
+	FCC7737F0E908AC50079A2A9 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
+		name = "AILogSizeSort.m: 132";
+		rLen = 0;
+		rLoc = 2751;
+		rType = 0;
+		vrLen = 691;
+		vrLoc = 0;
+	};
+	FCC773AD0E908EBF0079A2A9 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC1985880E90600B0021C71E /* AILoggerPlugin.h */;
+		name = "AILoggerPlugin.h: 14";
+		rLen = 0;
+		rLoc = 798;
+		rType = 0;
+		vrLen = 1410;
+		vrLoc = 0;
+	};
+	FCC773AE0E908EBF0079A2A9 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
+		name = "AILogSizeSort.m: 96";
+		rLen = 0;
+		rLoc = 1836;
+		rType = 0;
+		vrLen = 659;
+		vrLoc = 1586;
+	};
 }
